<form method="post" action="{{ path('role_delete', {'id': role.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ role.id) }}">
    <button class="btn btn-danger">Delete</button>
</form>
